<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891102-0056 
 = 891102 
 891102-0056. 
 Business Brief -- Elco Industries Inc.:
@  Fastener Maker Expects Net
@  In '90 to Be Below Forecast 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t22" type="DATE" value="1989-11-02">11/02/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 ELCN 

   Elco Industries Inc. <EVENT class="REPORTING" eid="e1">said</EVENT> it <EVENT class="I_STATE" eid="e2">expects</EVENT> net income <SIGNAL sid="s23">in</SIGNAL> <TIMEX3 endPoint="t27" functionInDocument="NONE" temporalFunction="true" tid="t28" type="DURATION" value="P1Y">the year</TIMEX3> <EVENT class="OCCURRENCE" eid="e26">ending</EVENT> <TIMEX3 functionInDocument="NONE" temporalFunction="false" tid="t27" type="DATE" value="1990-06-30">June 30, 1990</TIMEX3>, to <EVENT class="OCCURRENCE" eid="e19">fall</EVENT> below a recent analyst's estimate of $1.65 a share. 

   The Rockford, Ill., maker of fasteners also <EVENT class="REPORTING" eid="e5">said</EVENT> it <EVENT class="I_STATE" eid="e6">expects</EVENT> to <EVENT class="REPORTING" eid="e8">post</EVENT> sales <SIGNAL sid="s29">in</SIGNAL> <TIMEX3 anchorTimeID="t28" functionInDocument="NONE" temporalFunction="true" tid="t30" type="DATE" value="1989">the current fiscal year</TIMEX3> that are " slightly above" <TIMEX3 anchorTimeID="t30" functionInDocument="NONE" temporalFunction="true" tid="t32" type="DATE" value="1989">fiscal 1989</TIMEX3> sales of <EVENT class="STATE" eid="e138">$155</EVENT> million. 
The company <EVENT class="REPORTING" eid="e10">said</EVENT> its industrial unit <EVENT class="ASPECTUAL" eid="e11">continues</EVENT> to <EVENT class="STATE" eid="e33">face</EVENT> margin <EVENT class="STATE" eid="e136">pressures</EVENT> and lower <EVENT class="STATE" eid="e137">demand</EVENT>. 

   <SIGNAL sid="s34">In</SIGNAL> <TIMEX3 anchorTimeID="t32" functionInDocument="NONE" temporalFunction="true" tid="t35" type="DATE" value="1989">fiscal 1989</TIMEX3>, Elco <EVENT class="OCCURRENCE" eid="e15">earned</EVENT> $7.8 million, or $1.65 a share. 
The company's stock <EVENT class="OCCURRENCE" eid="e16">fell</EVENT> $1.125 to <EVENT class="STATE" eid="e36">$13.625</EVENT> in over-the-counter trading <TIMEX3 anchorTimeID="t22" functionInDocument="NONE" temporalFunction="true" tid="t37" type="DATE" value="1989-11-01">yesterday</TIMEX3>. 




<MAKEINSTANCE aspect="NONE" eiid="ei2003" eventID="e137" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei1992" eventID="e26" polarity="POS" pos="VERB" tense="PRESPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei1993" eventID="e19" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2004" eventID="e15" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2002" eventID="e136" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei1990" eventID="e1" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei1999" eventID="e10" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei1991" eventID="e2" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei1995" eventID="e6" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei1996" eventID="e8" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2006" eventID="e36" polarity="POS" pos="OTHER" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2001" eventID="e33" polarity="POS" pos="VERB" tense="INFINITIVE" />
<MAKEINSTANCE aspect="NONE" eiid="ei2005" eventID="e16" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei1994" eventID="e5" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei2000" eventID="e11" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei2007" eventID="e138" polarity="POS" pos="OTHER" tense="NONE" />

<TLINK eventInstanceID="ei2007" lid="l26" relType1="EQUALS" relType2="EQUALS" relatedToTime="t32" />
<TLINK lid="l1" relType1="MEETS" relType2="MEETS" relatedToTime="t22" timeID="t37" />
<TLINK lid="l2" relType1="MET" relType2="AFTER" relatedToEventInstance="ei1990" timeID="t22" />
<TLINK eventInstanceID="ei1993" lid="l3" relType1="STARTS" relType2="FINISHES" relatedToTime="t28" signalID="s23" />
<TLINK lid="l4" relType1="MEETS" relType2="OVERLAPS" relatedToEventInstance="ei1992" timeID="t28" />
<TLINK eventInstanceID="ei1992" lid="l5" relType1="STARTS" relType2="FINISHES" relatedToTime="t27" />
<TLINK eventInstanceID="ei1994" lid="l6" relType1="BEFORE" relType2="AFTER" relatedToEventInstance="ei1990" />
<TLINK lid="l7" relType1="AFTER" relType2="AFTER" relatedToTime="t22" timeID="t27" />
<TLINK eventInstanceID="ei1996" lid="l8" relType1="STARTS" relType2="FINISHES" relatedToTime="t30" signalID="s29" />
<TLINK lid="l9" relType1="MET" relType2="MET" relatedToTime="t32" timeID="t30" />
<TLINK lid="l10" relType1="CONTAINS" relType2="FINISHED" relatedToTime="t22" timeID="t30" />

<TLINK eventInstanceID="ei1999" lid="l11" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei1990" />


<TLINK eventInstanceID="ei2004" lid="l14" relType1="FINISHES" relType2="EQUALS" relatedToTime="t35" signalID="s34" />
<TLINK lid="l15" relType1="EQUALS" relType2="EQUALS" relatedToTime="t32" timeID="t35" />
<TLINK eventInstanceID="ei2005" lid="l16" relType1="DURING" relType2="EQUALS" relatedToTime="t37" />


<SLINK eventInstanceID="ei2001" lid="l25" relType="FACTIVE" subordinatedEventInstance="ei2003" />
<SLINK eventInstanceID="ei2001" lid="l24" relType="FACTIVE" subordinatedEventInstance="ei2002" />
<SLINK eventInstanceID="ei1990" lid="l18" relType="EVIDENTIAL" subordinatedEventInstance="ei1991" />
<SLINK eventInstanceID="ei1991" lid="l19" relType="MODAL" subordinatedEventInstance="ei1993" />
<SLINK eventInstanceID="ei1994" lid="l20" relType="EVIDENTIAL" subordinatedEventInstance="ei1995" />
<SLINK eventInstanceID="ei1995" lid="l21" relType="MODAL" subordinatedEventInstance="ei1996" />

<SLINK eventInstanceID="ei1999" lid="l22" relType="EVIDENTIAL" subordinatedEventInstance="ei2000" />

<ALINK eventInstanceID="ei2000" lid="l23" relType="CONTINUES" relatedToEventInstance="ei2001" />

</TimeML>